Copyright: distributable
Source: ref-guide-de.tgz
Source1: rhl-rg-de.desktop
Release: 2
Name: rhl-rg-de
Group: Documentation
Version: 7.0
Summary: The Red Hat Linux %{version} Reference Guide in HTML format.
Obsoletes: rhl-rg
BuildArchitectures: noarch
Buildroot: %{_tmppath}/%{name}-%{version}-buildroot

%description
The rhl-rg-de package contains the German version of the Red Hat Linux
%{version} Reference Guide document in HTML format.

Install the rhl-rg-de package if you'd like to use
an HTML version of the Reference Guide loaded on your own
machine.

%prep
%define _builddir %(mkdir -p %{buildroot}%{_defaultdocdir} ; echo %{buildroot}%{_defaultdocdir})
%setup -q -c
for i in *
do
if [ -d $i ]; then
   cd $i
   mv -f * ../
   cd ..
   rmdir $i
fi
done

%build
 
%install
mkdir -p $RPM_BUILD_ROOT/etc/X11/applnk/Documentation/"Official Red Hat Linux"
install -m 644 $RPM_SOURCE_DIR/%{name}.desktop $RPM_BUILD_ROOT/etc/X11/applnk/Documentation/"Official Red Hat Linux"

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%dir /etc/X11/applnk/Documentation
%dir "/etc/X11/applnk/Documentation/Official Red Hat Linux"
"/etc/X11/applnk/Documentation/Official Red Hat Linux/%{name}.desktop"
/%{_defaultdocdir}/%{name}-%{version}

%changelog
* Thu Aug 31 2000 Edward C. Bailey <ed@redhat.com>
- Fixed before you begin chapter

* Wed Aug 30 2000 Edward C. Bailey <ed@redhat.com>
- Copied from English spec file

